/*
*组件样式
*/
.m-link ul{height: 40px;
    overflow: hidden;
    width: calc(100% - 55px);}
span.menu{width: 42px;
    line-height: 40px;
    float: right;
    display: block;
    z-index: 99999;
    color: #fff;
    font-size: 14px;}
.banner{display: none;}
.art-main .art-body embed{display:block;margin:0 auto;width:100% !important;}


.vsbcontent-table-container-outer { position: relative;}
.vsbcontent-table-container
{
    width: 98%;
    overflow-y: auto;
    _overflow: auto;
    margin: 2px;}
.vsbcontent-table-container::-webkit-scrollbar
{
    -webkit-appearance: none;
    width: 14px;
    height: 14px;}
.vsbcontent-table-container::-webkit-scrollbar-thumb
{
    border-radius: 8px;
    border: 3px solid #fff;
    background-color: rgba(0, 0, 0, .3);}
.vsbcontent-table-container-fade
{
    position: absolute;
    right: 0;
    width: 5px;
    height: 100%;
    background-image: -webkit-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: -moz-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: -ms-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: -o-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: linear-gradient(0deg, rgba(255,255,255,.5), #fff);}
.xmt{
display: flex;

    justify-content: center;}
.xmt .ewm{
    margin-right: 20px;
    text-align: center;
    color: #fff;}
